<div class="block">
  <div class="container">
      <img class="fit-picture" src="{{(product|async)?.image}}" height="1000">
  </div>

  <div class="d2ndBlock">
    <div class="title">
      <p class="policeTexte">{{(product|async)?.name}}</p>
    </div>
    <p class="prix">{{(product|async)?.price}} € </p>
    <div class="libelle">
      <p class="textLibelle">Le lorem ipsum (également appelé faux-texte, lipsum, ou bolo bolo1) est, en imprimerie, une suite de mots sans
        signification utilisée à titre provisoire pour calibrer une mise en page, le texte définitif venant remplacer le f
        aux-texte dès qu'il est prêt ou que la mise en page est achevée.
        Généralement, on utilise un texte en faux latin (le texte ne veut rien dire, il a été modifié), le Lorem ipsum ou Lipsum. L'avantage du latin est que l'opérateur sait au premier coup d'œil que la page contenant ces lignes n'est pas valide et que l'attention du lecteur n'est pas dérangée par le contenu, lui permettant de demeurer concentré sur le seul aspect graphique.</p>
    </div>
    <p-button class="customButton" icon="pi pi-shopping-cart" label="Ajouter"></p-button>
  </div>
</div>

